{% extends "layout.njk" %}

{% block content %}
  {%include "_partials/header.njk"%}
  {%include "_partials/about.njk"%}
  {%include "_partials/services.njk"%}
  {%include "_partials/footer.njk"%}
{% endblock %}
